A:link{color:blue;text-decoration:none}A:visited{color:blue;text-decoration:none}A:active{background:#eeeeee;color:blue;text-decoration:none}A:hover{background:#eeeeee;color:blue;text-decoration:none}

body	{		font-size:10pt;		font-family:ＭＳ Ｐゴシック;		line-height:130%;		line-break:strict;		text-align:center;		}

table		{font-family: ＭＳ Ｐゴシック; font-size: 10pt;border-spacing:0;}
th			{font-weight:normal;text-align:left;font-size: 10pt;}td			{empty-cells:show;}

/*リプレイ今日*/
table.rp	{border:0px solid #808080;width:100%;}
.rp th		{padding:1pt;font-size: 10pt;}.rp td		{border:1px solid #808080;padding:5pt;empty-cells:show;}
.rp td.row1	{background:808080;color:#FFFFFF;text-align:center;}.rp td.row2	{background:CCCCCC;}

/*補足*/
table.pl	{background:#CCCCCC;border:1px dotted #808080;}.pl td		{border:1px none #808080;padding:5;empty-cells:show;}/**/table.no	{border:0px dotted #808080;width:100%;}.no td		{border:0px none #808080;padding:0;empty-cells:show;}

/*CAT制御*/
a.tip {
	text-decoration:none;background:#eeeeee;
	position: relative;
	z-index: 1;
	padding: 2px;
}
a.tip span{
    position: absolute;
	display: none; /*Tipテキストを非表示*/
}

a.tip:hover span{
    display: block; /*表示する*/
    position:absolute;
	top: 2em; /*位置とサイズ*/
	left: 1em;
	width: 30em;
	border: 1px dotted  #000000; /*見た目*/
	background-color: #eeeeee;
	text-decoration:none;
	font-weight:normal;
	color: #000000; /*テキスト*/
	font-size:12px;
	text-align: left;
	padding: 5px;
}

a.tip:hover{
	background-color: #eeeeee; /*IEのバグ回避*/
    z-index: 2;
    text-decoration:none;
    cursor: help;
}